#faq_section .blog-card .blog-title h2 									{font-size: 24px; line-height: 1.5; font-weight: normal; font-family: Manrope-Bold; }
#faq_section .blog-card .blog-title h2 a:hover 							{color:#00ff00;}
#faq_section .read-more 												{display:inline-block;padding:0px 0px 6px 0px;font-weight:normal;letter-spacing:2px;position:relative;font-family:Manrope-SemiBold;}
#faq_section .read-more:hover 											{color:#00ff00;}
#faq_section .read-more:hover:before 									{background-color:#00ff00;width:100%}
#faq_section .col-lg-12 .blog-card.listed-style .blog-info .blog-title 	{margin-bottom:15px}
#faq_section .col-lg-12 .blog-card.listed-style 						{margin-bottom:30px;}